Bug 507534 - Review Request: pycolumnize - Python module to align in columns a simple list
Review Request: pycolumnize - Python module to align in columns a simple list
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rahul Sundaram
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-23 04:36 EDT by kushaldas@gmail.com
Modified: 2014-08-04 08:01 EDT (History)
5 users (show)

See Also:
Fixed In Version: 0.3.2-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-26 22:43:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sundaram: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description kushaldas@gmail.com 2009-06-23 04:36:54 EDT
Spec URL: http://kushal.fedorapeople.org/packages/pycolumnize.spec
SRPM URL: http://kushal.fedorapeople.org/packages/pycolumnize-0.3.2-1.fc11.src.rpm
Description: A Python module to format a simple (i.e. not nested) list into aligned columns. A string with embedded newline characters is returned.
Comment 1 Rahul Sundaram 2009-06-23 04:49:11 EDT
Remove the comment about CFLAGS and no arch packages. BR should be python-setuptools-devel and not python-setuptools.
Comment 3 Rahul Sundaram 2009-06-23 05:05:05 EDT
Looks good. APPROVED
Comment 4 kushaldas@gmail.com 2009-06-23 06:41:49 EDT
New Package CVS Request
=======================
Package Name: pycolumnize
Short Description: Python module to align in columns a simple list 
Owners: kushal
Branches: F-11
InitialCC: kushal
Comment 5 Jason Tibbitts 2009-06-23 13:49:47 EDT
CVS done.
Comment 6 Fedora Update System 2009-06-24 02:09:09 EDT
pycolumnize-0.3.2-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pycolumnize-0.3.2-2.fc11
Comment 7 Fedora Update System 2009-06-26 22:43:23 EDT
pycolumnize-0.3.2-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fabian Affolter 2014-08-03 14:00:40 EDT
Package Change Request
======================
Package Name: pycolumnize
New Branches: el6 epel7
Owners: fab
Comment 9 Gwyn Ciesla 2014-08-04 08:01:52 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.